Bug 119001 - WARNING: /lib/modules/2.6.4-1.286/kernel/drivers/char/crash.ko needs unknown symbol page_is_ram
Summary: WARNING: /lib/modules/2.6.4-1.286/kernel/drivers/char/crash.ko needs unknown ...
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC2Blocker
TreeView+ depends on / blocked
 
Reported: 2004-03-23 19:41 UTC by Bill Nottingham
Modified: 2014-03-17 02:43 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-25 09:07:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2004-03-23 19:41:55 UTC
SSIA.

Comment 1 Dave Anderson 2004-03-23 21:45:35 UTC
Chicken and egg, I guess...

The plan was to have the netdump patch in place first, which is
where page_is_ram() is EXPORT_GPL'd.  What would be the best place
to put it?  (The devmem patch comes to mind...) 




Comment 2 Arjan van de Ven 2004-03-25 09:07:10 UTC
fixed


Note You need to log in before you can comment on or make changes to this bug.